  .adblock{
    width: 100%;
    display: flex;
    justify-content: center;
  }
  .checkad_info {
    width: 100%;
    max-width: 550px;
    background: #0079C2;
    color: #fff;
    padding: 26px;
    text-align: center;
    position:fixed;
    bottom: 0px;
    z-index: 1000;
    line-height: 1.2; 
  }
  .checkad_info__close {
      width: 20px;
      height: 20px;
      background: url(close.svg) no-repeat 0 0;
      background-size: 20px 20px;
      cursor: pointer;
      position: absolute;
      right: 26px;
      top: 18px;
      transition: all 0.3s;
  }
  .checkad_info__close:hover{
    opacity: 0.7;
    transition: all 0.3s;
  }
  .checkad_info__title {
    font-weight: 700;
    font-size: 30px;
    font-family: GraphikCy-Semibold,'Helvetica CY',Arial,sans-serif;
    margin-bottom: 6px;
  }
  .checkad_info__text {
    font-size: 16px;
    font-family: GraphikCy,'Helvetica CY',Arial,sans-serif;
  }
  .checkad_info__link {
    display: inline-block;
    color: #fff;
    position: relative;
    padding: 5px;
    background: #FF6600;
    border-radius: 5px;
  }
